module.exports = {
    home: {
        view: 'Відвідуваність'
    },
    view: {
        create: 'Створити пароль',
        input: 'Ввести пароль',
        show: 'Показати актуальний пароль'
    },
    back: 'Повернутись'
}